.index-btn {
  display: flex;
  align-items: center;
  justify-content: space-between;
  user-select: none;
  cursor: pointer;
  width: max(2rem, 170px);
  height: max(0.6rem, 50px);
  border-radius: 10px;
  border: 2px solid rgba(0, 0, 0, 0.06);
  padding-right: 7px;
  padding-left: max(0.24rem, 10px);
  line-height: 1;
  --color: var(--theme);
}
.index-btn span {
  font-weight: 400;
  font-size: var(--font20);
  color: #000000;
  white-space: nowrap;
  background-image: linear-gradient(to right, var(--color), var(--color));
  background-repeat: no-repeat;
  background-size: 0% 1px;
  background-position: right bottom;
  transition:
    background-size var(--duration),
    color var(--duration);
}
.index-btn .icon {
  flex-shrink: 0;
  width: max(0.48rem, 35px);
  height: calc(100% - 12px);
  background: #0091d3;
  border-radius: 6px;
  display: flex;
  justify-content: center;
  align-items: center;
  font-weight: 400;
  font-size: var(--font20);
  color: #ffffff;
  transition: var(--duration);
}

@media (min-width: 769px) {
  .index-btn:hover span {
    background-size: 100% 1px;
    background-position: left bottom;
    color: var(--color);
  }
}

.index-banner {
  position: relative;
}
.index-banner .swiper-slide {
  position: relative;
}
.index-banner .swiper-slide .pic img {
  display: block;
  width: 100%;
  height: auto;
}
@media (min-width: 1921px) {
  .index-banner .swiper-slide .pic img {
    max-height: calc(100vh - var(--header-height));
    object-fit: cover;
  }
}
.index-banner .swiper-slide .text {
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
  top: 32.38636364%;
  overflow-wrap: break-word;
}
.index-banner .swiper-slide .text.text-center .slide-title {
  text-align: center;
}
.index-banner .swiper-slide .text.text-center .slide-sub-title {
  text-align: center;
}
.index-banner .swiper-slide .text.text-right .slide-title {
  text-align: right;
}
.index-banner .swiper-slide .text.text-right .slide-sub-title {
  text-align: right;
}
.index-banner .swiper-slide .text .slide-title {
  font-weight: bold;
  font-size: var(--font60);
  color: #ffffff;
  line-height: 1.4;
  margin-bottom: 6px;
}
.index-banner .swiper-slide .text .slide-sub-title {
  font-weight: bold;
  font-size: var(--font28);
  color: #ffffff;
}
.index-banner .index-banner-pagination {
  position: absolute;
  z-index: 2;
  left: 50%;
  transform: translateX(-50%);
  bottom: max(0.82rem, 20px);
  max-width: 90%;
  width: fit-content;
}
.index-banner .index-banner-pagination .line {
  position: absolute;
  width: calc(100% - 20px);
  height: 2px;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  z-index: -1;
  background-color: rgba(255, 255, 255, 0.2);
  overflow: hidden;
}
.index-banner .index-banner-pagination .line .progress {
  display: block;
  width: 33%;
  height: 100%;
  background-color: #ffffff;
  transition: var(--duration);
}
.index-banner .index-banner-pagination .list {
  display: flex;
  align-items: center;
}
.index-banner .index-banner-pagination .list .point {
  --unit: max(0.25rem, 15px);
  width: var(--unit);
  height: var(--unit);
  background: rgba(255, 255, 255, 0.1);
  border-radius: 50%;
  position: relative;
  user-select: none;
  cursor: pointer;
  flex-shrink: 0;
}
.index-banner .index-banner-pagination .list .point.active::after {
  background-color: #ffffff;
}
.index-banner .index-banner-pagination .list .point:not(:last-child) {
  /* margin-right: 58px; */
  margin-right: max(0.58rem, 20px);
}
.index-banner .index-banner-pagination .list .point::after {
  content: "";
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  width: 56%;
  height: 56%;
  border-radius: 50%;
  background-color: #9cb9e2;
  transition: var(--duration);
}
.index-about {
  padding-top: max(1.36rem, var(--space));
}
.index-about .about-wrap {
  display: flex;
  align-items: flex-start;
  justify-content: space-between;
}
.index-about .about-wrap .about-text {
  width: 51.5625%;
  flex-shrink: 0;
}
.index-about .about-wrap .about-text .about-title {
  font-weight: bold;
  font-size: var(--font24);
  color: #0091d3;
  margin-bottom: max(0.3rem, 20px);
}
.index-about .about-wrap .about-text .intro .intro-title {
  font-weight: bold;
  font-size: var(--font40);
  color: #000000;
  line-height: 1.4;
  overflow-wrap: break-word;
}
.index-about .about-wrap .about-text .intro .intro-desc {
  font-weight: 400;
  font-size: var(--font20);
  color: rgba(0, 0, 0, 0.6);
  line-height: 1.5;
  overflow-wrap: break-word;
  margin-top: max(0.23rem, 20px);
}
.index-about .about-wrap .about-text .intro .intro-list {
  margin-top: max(0.8rem, 30px);
  display: flex;
  justify-content: flex-start;
  margin-bottom: max(0.54rem, 30px);
}
.index-about .about-wrap .about-text .intro .intro-list .intro-item .item-top {
  display: flex;
  align-items: flex-end;
  line-height: 1;
}
.index-about .about-wrap .about-text .intro .intro-list .intro-item .item-top .num {
  font-family: BebasNeue, sans-serif;
  font-weight: 400;
  font-size: var(--font50);
  color: #0091d3;
}
.index-about .about-wrap .about-text .intro .intro-list .intro-item .item-top .unit {
  font-weight: 400;
  font-size: var(--font20);
  color: #0091d3;
  margin-left: max(0.2rem, 10px);
}
.index-about .about-wrap .about-text .intro .intro-list .intro-item .item-top .modifiy {
  font-family: BebasNeue, sans-serif;
  font-weight: 400;
  font-size: var(--font30);
  color: #0091d3;
  align-self: flex-start;
}
.index-about .about-wrap .about-text .intro .intro-list .intro-item .item-bottom {
  font-weight: 400;
  font-size: var(--font18);
  color: rgba(0, 0, 0, 0.6);
  line-height: 1.66666667;
  margin-top: 10px;
}
.index-about .about-wrap .about-text .intro .intro-list .intro-item:not(:last-child) {
  margin-right: max(20px, 0.53rem);
}
.index-about .about-wrap .about-pic {
  width: 36.4375%;
  margin-top: -0.5rem;
  flex-shrink: 0;
}
.index-about .about-wrap .about-pic img {
  display: block;
  max-width: 100%;
  height: auto;
}
.str_wrap {
  background-color: transparent !important;
}
.index-trademark {
  padding-top: max(0.56rem, var(--space));
  padding-bottom: max(0.83rem, var(--space));
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center center;
  position: relative;
  z-index: 10;
  overflow: hidden;
}
.index-trademark .line:first-of-type .item {
  margin-top: 0.46rem;
}
.index-trademark .line .item {
  display: inline-block;
  width: max(3.5rem, 200px);
  position: relative;
  background: #ffffff;
  border-radius: 10px;
  box-shadow: 0px 0px max(0.46rem, 10px) 0px rgba(0, 145, 211, 0.1);
  overflow: hidden;
  border: 3px solid transparent;
  transition: var(--duration);
  margin-bottom: 21px;
  margin-right: 20px;
}
.index-trademark .line .item:hover {
  border-color: #00a6e9;
}
.index-trademark .line .item:hover img {
  transform: translate(-50%, -50%) scale(1.1);
}
.index-trademark .line .item::after {
  content: "";
  display: block;
  padding-bottom: 28.57142857%;
}
.index-trademark .line .item img {
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  width: auto;
  height: auto;
  max-width: calc(100% - 10px) !important;
  max-height: calc(100% - 10px) !important;
  object-fit: contain;
  object-position: center center;
  mix-blend-mode: multiply;
  transition: var(--duration);
}
.index-trademark .trademark-text {
  font-weight: 400;
  font-size: var(--font20);
  color: #0091d3;
  line-height: 1.5;
  overflow-wrap: break-word;
  text-align: right;
}
.index-trademark #cas {
  position: absolute;
  left: 0;
  bottom: 0;
  width: 100%;
  height: auto;
  z-index: -1;
}
.index-news {
  padding-top: max(0.6rem, var(--space));
  padding-bottom: max(1.14rem, var(--space));
  position: relative;
  z-index: 20;
  overflow: hidden;
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center center;
}
.index-news .info-line {
  display: flex;
  justify-content: space-between;
  align-items: flex-end;
  padding-bottom: max(0.4rem, 20px);
  border-bottom: 2px solid rgba(0, 0, 0, 0.06);
}
.index-news .info-line .news-tab {
  display: flex;
}
.index-news .info-line .news-tab .tab-item {
  font-weight: bold;
  /* font-size: var(--font40); */
  font-size: var(--font24);
  color: rgba(0, 0, 0, 0.4);
  line-height: 1.25;
  transition: var(--duration);
  user-select: none;
  cursor: pointer;
}
.index-news .info-line .news-tab .tab-item.active,
.index-news .info-line .news-tab .tab-item:hover {
  color: #0091d3;
}
.index-news .info-line .news-tab .tab-item:not(:last-child) {
  /* margin-right: max(0.65rem, 20px); */
  margin-right: max(0.45rem, 20px);
}
.index-news .news-list .news-section {
  display: none;
}
.index-news .news-list .news-section.show {
  display: block;
}
.index-news .news-list .news-section.news-text-section .item {
  position: relative;
  padding-top: 20px;
}
.index-news .news-list .news-section.news-text-section .item::after {
  content: "";
  position: absolute;
  right: 0;
  bottom: -2px;
  width: 0;
  height: 2px;
  background-color: var(--theme);
  transition: var(--duration);
}

@media (min-width: 769px) {
  .index-news .news-list .news-section.news-text-section .item:hover::after {
    width: 100%;
    left: 0;
    right: auto;
  }
  .index-news .news-list .news-section.news-text-section .item:hover .text .title {
    color: var(--theme);
  }
}

.index-news .news-list .news-section.news-pic-section {
  transition: 1s linear;
}
.index-news .news-list .item {
  display: flex;
  padding-top: max(0.25rem, 20px);
  padding-bottom: max(0.25rem, 20px);
  border-bottom: 2px solid rgba(0, 0, 0, 0.06);
}
.index-news .news-list .item.active {
  padding-top: max(0.48rem, 20px);
  padding-bottom: max(0.47rem, 20px);
}
.index-news .news-list .item.active .pic {
  width: 25%;
  margin-right: max(0.66rem, 20px);
}
.index-news .news-list .item.active .text {
  flex-direction: column;
  align-items: start;
}
.index-news .news-list .item.active .text .date {
  margin-right: 0;
  margin-bottom: max(0.16rem, 10px);
}
.index-news .news-list .item.active .text .title {
  line-height: 1.66666667;
  margin-bottom: 10px;
  font-weight: bold;
  font-size: var(--font30);
}
.index-news .news-list .item.active .text .desc {
  display: -webkit-box;
}
.index-news .news-list .item.active .text .index-btn {
  display: flex;
}
.index-news .news-list .item .pic {
  width: 0;
  flex-shrink: 0;
  border-radius: 10px;
  overflow: hidden;
  position: relative;
  transition: 0.6s linear;
}
.index-news .news-list .item .pic:hover img {
  transform: scale(1.1);
}
.index-news .news-list .item .pic::after {
  content: "";
  display: block;
  padding-bottom: 65%;
}
.index-news .news-list .item .pic img {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  object-fit: cover;
  object-position: center center;
  transition: var(--duration);
}
.index-news .news-list .item .text {
  display: flex;
  align-items: center;
  min-width: 0;
  transition: var(--duration) linear;
}
.index-news .news-list .item .text .date {
  font-weight: 400;
  font-size: var(--font20);
  color: #0091d3;
  line-height: 1;
  white-space: nowrap;
  margin-right: max(0.35rem, 15px);
}
.index-news .news-list .item .text .title {
  color: #000000;
  width: 100%;
  white-space: nowrap;
  text-overflow: ellipsis;
  overflow: hidden;
  overflow-wrap: break-word;
  line-height: 1;
  font-size: var(--font20);
  font-weight: 400;
  transition: var(--duration);
}
.index-news .news-list .item .text .desc {
  font-weight: 400;
  font-size: var(--font18);
  color: rgba(0, 0, 0, 0.6);
  line-height: 1.66666667;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
  text-overflow: ellipsis;
  overflow: hidden;
  overflow-wrap: break-word;
  margin-bottom: 10px;
  display: none;
}
.index-news .news-list .item .text .index-btn {
  margin-top: auto;
  display: none;
}
.index-news .effectbox {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  pointer-events: none;
  z-index: -1;
}
.index-application {
  position: relative;
  z-index: 10;
}
.index-application .application-title {
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
  top: 11.8556701%;
  font-weight: bold;
  font-size: var(--font40);
  color: #ffffff;
  line-height: 1;
  z-index: 6;
}
.index-application .application-title span {
  display: block;
}
.index-application .item-list {
  display: grid;
}
.index-application .item-list .item {
  position: relative;
  width: 100%;
  grid-area: 1 / 1;
  opacity: 0;
}
.index-application .item-list .item img {
  display: block;
  width: 100%;
  height: auto;
}
.index-application .item-list .item.show {
  opacity: 1;
  z-index: 2;
}
.index-application .item-list .item .text {
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
  top: 28.65979381%;
}
.index-application .item-list .item .text .text-main {
  width: 36.5625%;
}
.index-application .item-list .item .text .text-title {
  font-weight: bold;
  font-size: var(--font30);
  color: #ffffff;
  line-height: 1.66666667;
}
.index-application .item-list .item .text .text-desc {
  margin-top: max(0.12rem, 10px);
  font-weight: 400;
  font-size: var(--font18);
  color: rgba(255, 255, 255, 0.6);
  line-height: 1.66666667;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 3;
  text-overflow: ellipsis;
  overflow: hidden;
  overflow-wrap: break-word;
}
.index-application .item-list .item .text .index-btn {
  margin-top: max(0.5rem, 20px);
  border-color: rgba(255, 255, 255, 0.1);
  --color: #fff;
}
.index-application .item-list .item .text .index-btn span {
  color: #ffffff;
}
.index-application .item-list .item .text .index-btn .icon {
  margin-left: 0.37rem;
}
.index-application .swiper-line {
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
  bottom: 5.2604vw;
  z-index: 2;
  display: flex;
  align-items: center;
  justify-content: space-between;
  max-width: 1780px;
  width: 94%;
  margin-left: auto;
  margin-right: auto;
}
.index-application .swiper-line .arrow {
  flex-shrink: 0;
  display: flex;
  justify-content: center;
  align-items: center;
  user-select: none;
  outline: none;
  --unit: max(0.6rem, 45px);
  width: var(--unit);
  height: var(--unit);
  box-shadow: 0px 0px 14px 2px rgba(200, 200, 200, 0.21) inset;
  border-radius: 10px;
  background: rgba(255, 255, 255, 0.16);
  backdrop-filter: blur(10px);
  transition: var(--duration);
}
.index-application .swiper-line .arrow img {
  width: 30%;
}
.index-application .swiper-line .arrow:not(.swiper-button-disabled):hover {
  background: #ffffff;
  cursor: pointer;
}
.index-application .swiper-line .arrow:not(.swiper-button-disabled):hover img {
  filter: none;
}
.index-application .swiper-line .arrow img {
  filter: brightness(0) invert(1);
  transition: var(--duration);
}
.index-application .swiper-line .index-application-swiper {
  flex: 1;
  min-width: 0;
  margin-left: max(0.3rem, 20px);
  margin-right: max(0.3rem, 20px);
}
.index-application .swiper-line .index-application-swiper .swiper-slide {
  padding-top: max(0.3rem, 20px);
  padding-bottom: max(0.3rem, 20px);
  padding-left: 10px;
  padding-right: 10px;
  box-shadow: 0px 0px 14px 2px rgba(200, 200, 200, 0.21) inset;
  background: rgba(255, 255, 255, 0.16);
  backdrop-filter: blur(10px);
  border-radius: 10px;
  user-select: none;
  cursor: pointer;
  transition: var(--duration);
  height: auto;
}
.index-application .swiper-line .index-application-swiper .swiper-slide.active {
  background-color: #ffffff;
}
.index-application .swiper-line .index-application-swiper .swiper-slide.active .icon img {
  filter: none;
}
.index-application .swiper-line .index-application-swiper .swiper-slide.active .text {
  color: #0091d3;
}
.index-application .swiper-line .index-application-swiper .swiper-slide .icon {
  width: 40px;
  height: 31px;
  display: flex;
  justify-content: center;
  align-items: center;
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 20px;
}
.index-application .swiper-line .index-application-swiper .swiper-slide .icon img {
  display: block;
  max-width: 100%;
  max-height: 100%;
  width: auto;
  object-fit: contain;
  transition: var(--duration);
  filter: brightness(0) invert(1);
}
.index-application .swiper-line .index-application-swiper .swiper-slide .text {
  text-align: center;
  font-weight: bold;
  font-size: var(--font20);
  color: #ffffff;
  transition: var(--duration);
}
.index-info {
  padding-top: max(1.09rem, var(--space));
  padding-bottom: max(1.39rem, var(--space));
  background-color: #fff;
}
.index-info .swiper-list {
  width: 100%;
  display: flex;
  justify-content: space-between;
}
.index-info .swiper-list .swiper-item {
  width: 23.125%;
  transition: var(--duration);
}

.index-info .swiper-list .swiper-item:not(.active) .swiper {
  border: 1px solid var(--theme);
  border-radius: 10px;
  overflow: hidden;
}

.index-info .swiper-list .swiper-item .swiper-item-title {
  font-weight: bold;
  /* font-size: var(--font40); */
  font-size: var(--font24);
  color: #0091d3;
  line-height: 1.25;
  margin-bottom: max(0.3rem, 20px);
  text-align: left;
}
.index-info .swiper-list .swiper-item.active {
  width: 50%;
}

.index-info .swiper-list .swiper-item.active .swiper-slide {
  border-radius: 10px;
}
.index-info .swiper-list .swiper-item.active .swiper-pagination {
  display: flex;
  width: fit-content;
  align-items: center;
  position: absolute;
  left: auto;
  bottom: max(0.35rem, 20px);
  right: max(0.3rem, 15px);
}
.index-info .swiper-list .swiper-item .index-btn {
  margin-top: max(0.3rem, 20px);
}
.index-info .swiper-list .swiper-slide {
  position: relative;
  height: 5rem;
  /* border-radius: 10px; */
  overflow: hidden;
  user-select: none;
  cursor: pointer;
}

.index-info .swiper-list .swiper-item.item2 .swiper-slide .phone-img {
  display: none;
}
.index-info .swiper-list .swiper-slide::after {
  content: "";
  position: absolute;
  left: 0;
  bottom: 0;
  width: 100%;
  height: 30%;
  pointer-events: none;
  background-image: linear-gradient(to top, #0091d3, transparent);
}
.index-info .swiper-list .swiper-slide .pic {
  position: relative;
  display: block;
  width: 100%;
  height: 100%;
}
.index-info .swiper-list .swiper-slide .pic img {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  object-fit: cover;
  object-position: center center;
  transition: var(--duration);
}
.index-info .swiper-list .swiper-slide .text {
  --unit: max(0.3rem, 15px);
  position: absolute;
  left: 0;
  bottom: 0;
  width: 100%;
  padding-left: max(0.3rem, 15px);
  padding-right: var(--unit);
  padding-bottom: max(0.27rem, 20px);
  z-index: 2;
}
.index-info .swiper-list .swiper-slide .text .date {
  font-weight: 400;
  font-size: var(--font16);
  color: #ffffff;
  line-height: 1;
  margin-bottom: 10px;
}
.index-info .swiper-list .swiper-slide .text .title {
  font-weight: bold;
  font-size: var(--font20);
  color: #ffffff;
  line-height: 1.5;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
  text-overflow: ellipsis;
  overflow: hidden;
  overflow-wrap: break-word;
}
.index-info .swiper-list .swiper-slide .play {
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  z-index: 10;
  user-select: none;
  cursor: pointer;
}
.index-info .swiper-list .swiper-pagination {
  display: none;
}
.index-info .swiper-list .swiper-pagination .swiper-pagination-bullet {
  opacity: 1;
  margin: 0;
  width: max(0.12rem, 10px);
  height: max(0.12rem, 10px);
  border: 2px solid rgba(255, 255, 255, 0.6);
  border-radius: 50%;
  background-color: transparent;
  transition: var(--duration);
}
.index-info .swiper-list .swiper-pagination .swiper-pagination-bullet:not(:last-child) {
  margin-right: max(0.14rem, 10px);
}
.index-info .swiper-list .swiper-pagination .swiper-pagination-bullet.swiper-pagination-bullet-active {
  border-color: #fff;
  background-color: #fff;
}
@media (max-width: 1500px) {
  .index-application .item-list .item img {
    min-height: 520px;
    object-fit: cover;
  }
}
@media (max-width: 768px) {
  .index-banner .swiper-slide .pic img {
    max-height: calc(100vh - var(--header-height));
    max-height: calc(100dvh - var(--header-height));
    object-fit: cover;
  }
  .index-about .about-wrap {
    flex-wrap: wrap;
    row-gap: 30px;
  }
  .index-about .about-wrap .about-text {
    width: 100%;
  }
  .index-about .about-wrap .about-pic {
    width: 60%;
    margin-left: auto;
    margin-right: auto;
  }
  .index-about .about-wrap .about-pic img {
    margin-left: auto;
    margin-right: auto;
  }
  .index-news .info-line {
    align-items: center;
  }
  .index-application .swiper-line .index-application-swiper .swiper-slide .icon {
    margin-bottom: 10px;
  }
  .index-info .swiper-list {
    flex-wrap: wrap;
    row-gap: 30px;
  }
  .index-info .swiper-list .swiper-item,
  .index-info .swiper-list .swiper-item.active {
    width: 100%;
  }
  .index-info .swiper-list .swiper-item.active .swiper-pagination {
    position: static;
    transform: none;
    margin-left: auto;
    margin-right: auto;
    margin-top: 20px;
  }
  .index-info .swiper-list .swiper-item.active .swiper-pagination .swiper-pagination-bullet {
    background-color: rgba(0, 0, 0, 0.4);
    border: none;
  }
  .index-info .swiper-list .swiper-item.active .swiper-pagination .swiper-pagination-bullet.swiper-pagination-bullet-active {
    background-color: var(--theme);
  }
  .index-info .swiper-list .swiper-slide .play img {
    width: 45px;
  }
}
@media (max-width: 576px) {
  .index-banner .swiper-slide .pic img {
    min-height: 320px;
    object-fit: cover;
  }

  .index-banner .swiper-slide .text {
    top: 23.5%;
  }
  .index-banner .swiper-slide .text .slide-title {
    font-size: var(--phone-title);
  }
  .index-banner .swiper-slide .text .slide-sub-title {
    font-size: 16px;
  }

  .index-about .about-wrap .about-text .intro .intro-title {
    font-size: 20px;
  }
  .index-about .about-wrap .about-text .intro .intro-list {
    justify-content: space-between;
    flex-wrap: wrap;
    row-gap: 20px;
  }
  .index-about .about-wrap .about-text .intro .intro-list .intro-item:not(:last-child) {
    margin-right: 0;
  }
  .index-about .about-wrap .about-text .intro .intro-list .intro-item {
    width: 46.5%;
  }
  .index-about .about-wrap .about-pic {
    width: 76%;
  }
  .index-news .info-line {
    flex-wrap: wrap;
    row-gap: 20px;
    border: none;
  }
  .index-news .info-line .news-tab {
    width: 100%;
    overflow-x: auto;
    flex-shrink: 0;
    padding-bottom: 15px;
    font-size: 18px;
  }
  .index-news .info-line .news-tab .tab-item {
    white-space: nowrap;
    font-size: 20px;
  }
  .index-news .index-btn {
    display: none;
  }
  .index-news .news-list {
    margin-top: 0px;
  }
  .index-news .news-list .item .text .index-btn {
    display: none !important;
  }
  .index-news .news-list .item.active .pic {
    width: 30%;
  }
  .index-news .news-list .item.active .text .date {
    display: none;
  }
  .index-news .news-list .item.active .text .title {
    font-size: 18px;
  }
  .index-news .news-list .item .text .desc {
    margin-bottom: 0;
    font-size: 14px;
  }

  .index-info .swiper-list .swiper-slide {
    /* height: 10rem; */
    height: 9rem;
  }
  .index-info .swiper-list .swiper-slide .text {
    padding-bottom: 10px;
  }
  .index-info .swiper-list .swiper-item .swiper-item-title {
    font-size: 20px;
  }
  /* 应用领域 */
  .index-application .application-title {
    top: 5%;
  }
  .index-application .item-list .item .text {
    top: 13.5%;
  }
  .index-application .item-list .item .text .text-main {
    width: 100%;
  }
  .index-about .about-wrap .about-pic {
    display: none;
  }
  .index-application .swiper-line .arrow {
    width: 40px;
    height: 40px;
  }
  .index-application .swiper-line .index-application-swiper {
    margin-left: 15px;
    margin-right: 15px;
  }
  .index-application .swiper-line .index-application-swiper .swiper-slide {
    padding-left: 5px;
    padding-right: 5px;
  }
  .index-application .swiper-line .index-application-swiper .swiper-slide .icon {
    width: 26px;
  }
  .index-application .swiper-line .index-application-swiper .swiper-slide .text {
    font-size: 12px;
  }
  .index-info .swiper-list .swiper-item.item2 .index-info-swiper2 {
    width: 70%;
  }
  .index-info .swiper-list .swiper-item.item2 .index-info-swiper2 .swiper-slide {
    height: auto;
  }
  .index-info .swiper-list .swiper-item.item2 .index-info-swiper2 .swiper-slide .pic {
    display: block;
    padding-bottom: 141.4%;
  }

  /* 2026-1-7 修改 */
  .index-trademark .line .item {
    width: 110px;
    margin-right: 10px;
  }

  .index-info .swiper-list .swiper-item.item2 .swiper-slide .phone-img {
    display: block;
  }

  .index-info .swiper-list .swiper-item.item2 .swiper-slide .pc-img {
    display: none;
  }

  .index-trademark .line .item::after {
    padding-bottom: 46%;
  }
}
